<?php
// whh 2020.02.19 data loader for js
//
########################################################
# make sure you are logged in to run this
########################################################
// $logged_in = false;
session_start();
$login_in = $_SESSION['logged_in'];

// echo "session_start: " . $login_in . "<br>";

if (!$login_in) {
    die ('You do not have permission to access this page. Please login');
}

// Reads in the access.log line by line
// takes the first 28 characters and adds a line feed
  foreach (new SplFileObject("data/Get_RUN.log") as $line) {
      $line2 = substr($line, 0, 28);
      echo $line . "<br>";
  }

?>
